#order-web20cart {
    margin: 0;
    padding: 0; /*padding: 0 0 25px 0;*/
    color: #262626;
    font-family: 'MyriadProRegular', arial;
}

#order-web20cart h1 {
    margin: 0 0 15px 0;
    padding: 0 0 0 60px;
    font-size: 2em;
    font-weight: 700 !important;
}

#order-web20cart h2 {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 1.5em;
}

#order-web20cart h3 {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 1.2em;
}

#order-web20cart .center90 {
    margin: 0 auto;
    padding: 0;
    width: 90%;
}

#order-web20cart .textcenter {
    text-align: center;
}

#order-web20cart .textright {
    text-align: right;
}

#order-web20cart .textgreen {
    color: #779500;
}

#order-web20cart .textred {
    color: #cc0000;
}

#order-web20cart .errorbox {
    margin: 0 0 10px;
    padding: 10px 15px;
    background-color: #F3D8D8;
    /*border: 1px solid #CE0005; */
    color: #CE0005;
    font-weight: bold;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
	width: 88%;
	margin: auto;
}
#order-web20cart .errorbox p {
    margin: 0;
    padding: 0;
    font-weight: bold;
    text-align: left;
}
#order-web20cart .errorbox ul {
    margin: 5px 20px;
}
#order-web20cart .errorbox ul li {
    font-weight: normal;
    text-align: left;
    color:#000;
}

#order-web20cart .cartmenu {
    margin: 0 auto 20px auto;
    padding: 10px 20px;
    width: 70%;
    background-color: #fff;
    border: 1px solid #ccc;
    font-size: 1.2em;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

#order-web20cart .cartbox {
    margin: 0 0 10px 0;
    padding: 10px;
    background-color: #F5F5F5;
    /*border: 3px solid #EBEBEB;*/
    line-height: 20px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

#order-web20cart .cartbox i{
	font-style: normal;
}

#order-web20cart .cartbox .pricing {
    color:#9F0000;
    font-size:0.9em;
}

#order-web20cart .cartbox label input {
	margin-top: -12px;
}

#order-web20cart .cartbox .pm-icon {
	display: inline-block;
	margin-top: 3px;
}
#order-web20cart .cartbox .pm-icon.pm-paypal {
	width: 70px;
	height: 20px;
	background: url(images/payment-paypal.png) no-repeat center;
}
#order-web20cart .cartbox .pm-icon.pm-credit-card {
	width: 73px;
	height: 20px;
	background: url(images/payment-cc.png) no-repeat center;
}
#order-web20cart .cartbox .pm-icon.pm-bitcoin {
	width: 73px;
	height: 20px;
	background: url(images/bitcoin.png) no-repeat center;
}
#order-web20cart .cartbox .pm-icon.pm-litecoin {
	width: 74px;
	height: 20px;
	background: url(images/litecoin.png) no-repeat center;
}
#order-web20cart .cartbox .pm-icon.pm-iota {
	width: 84px;
	height: 20px;
	background: url(images/iota.png) no-repeat center;
}

#order-web20cart .cartbox .pm-icon.pm-alipay {
	width: 70px;
	height: 20px;
	background: url(images/payment-alipay.png) no-repeat center;
}
#order-web20cart .cartbox .pm-icon.pa-bankdeposit {
	width: 140px;
	height: 20px;
	background: url(images/payment-bankdeposit3.png) no-repeat center;
}
#order-web20cart .cartbox .pm-icon.pm-payza {
	width: 84px;
	height: 20px;
	background: url(images/payment-payza.png) no-repeat center;
}
#order-web20cart .cartbox .pm-icon.pm-paymentwall {
	width: 84px;
	height: 20px;
	background: url(images/payment-paymentwall.png) no-repeat center;
}


#order-web20cart .domainoptions {
    margin: 20px 40px;
    padding: 0;
}

#order-web20cart .domainoptions div {
    padding: 4px;
}

#order-web20cart table {
    border-collapse: separate;
    border-spacing: 2px;
    width: 100%;
}

#order-web20cart table tr th {
    margin: 0;
    padding: 7px;
    background-color: #F0F0F0;
    border-bottom: 2px solid #E6E6E6;
    color: #4c4b4b;
    font-weight: 500;
    text-align: center;
}

#order-web20cart table tr td {
    margin: 0;
    padding: 7px;
    border-bottom: 1px solid #ebebeb;
    color: #404040 !important;
	font-size: 14px;
    font-weight: 400 !important;
}

#order-web20cart table tr td.fieldlabel {
    width: 30%;
    text-align: left;
}

#order-web20cart table tr td.inputLabel {
    width: 70%;
}

#order-web20cart table tr td.inputLabel input {
    width: 100% !important;
}

#order-web20cart table.noborders tr td {
    border: 0;
    font-weight: 400 !important;
    font-size: 1.2em;
}

#order-web20cart table tr.config td{background-color:#F5F5F5;font-size:10px;padding:2px 25px;}
#order-web20cart table tr.summary td{background-color:#F5F5F5 !important;color:#333;font-weight:700;height:20px;}
#order-web20cart table tr.promo td{background-color:#FFFFDA !important;color:#333;font-weight:700;height:20px;}
#order-web20cart table tr.due td{background-color:#E7FFDA !important;color:#333;font-weight:700;height:20px;}
#order-web20cart table tr.recurring td{background-color:#FFE1E1 !important;color:#333;font-weight:700;height:20px;}

#order-web20cart form .clearfix {
    margin-bottom: 18px;
    zoom: 1;
}

#order-web20cart .signupfields {
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
}

#order-web20cart .hidden {
    display: none;
}

#order-web20cart .signupfields label {
    padding-top: 6px;
    font-size: 13px;
    line-height: 18px;
    float: left;
    /*width: 130px;*/
    text-align: right;
    color: #404040 !important;
    font-weight: 400 !important;
}

#order-web20cart .signupfields .input {
    /*xxx margin-left: 150px;*/
	margin-left: 200px;
}

#order-web20cart .signupfields .input input,
#order-web20cart .signupfields select {
    width: 80%;
    color: black;
    color: rgb(115, 117, 122);
    /*border: 1px solid rgb(247, 108, 120);*/
    border-radius: 3px 3px 3px 3px;
    font: normal normal 400 normal 16px / 22.9px Gordita, sans-serif;
    outline: rgb(115, 117, 122) none 0px;
    padding: 9px 15px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

#order-web20cart .signupfieldsextra label {
    padding-top: 6px;
    font-size: 16px;
    line-height: 18px;
    float: left;
/*    width: 250px;*/
    text-align: right;
    color: #404040;
}

#order-web20cart .signupfieldsextra .input {
    margin-left: 270px;
}

#order-web20cart .verttop {
    vertical-align: top;
}

#order-web20cart .gateway {
    margin: 20px 0 0 0;
}

#order-web20cart .signupfieldsextra input.loginpwd {
	margin-right:10px;
}

@media screen and (max-width: 768px) {
    #order-web20cart .signupfields .input input {
        width: 110%;
    }
    .whmcscontainer #pwstrengthbox {
        width: 170px;
    }
    #order-web20cart h1 {
        padding: 0;
    }
    #order-web20cart .signupfieldsextra .input {
        margin-left: 110px;
    }
    #loginemail, #loginpw {
        width: 100% !important;
    }
    .newccinfo input, #cccvv {
        width: 100% !important;
    }
}

#order-web20cart .licenseKey { text-transform: uppercase;}



#order-web20cart table tr.newccinfo td span.card-cvv input {
  display: inline;
}
#order-web20cart table tr.newccinfo td span.card-cvv {
  display: inline-block;
  margin-left: 30px;
}
@media (max-width: 767.98px) {
  .whmcscontainer {
    padding: 0 0px !important;
  }
  #header {
    text-align: center;
  }
  #flagtranslate {
    float: none;
  }

  #order-web20cart .signupfields label {
    float: none;
  }
  #order-web20cart .signupfields .input {
    margin-left: 0;
  }
  #order-web20cart .signupfields .input input,
  #order-web20cart .signupfields select {
    width: 100%;
    height: 35px;
  }
  #order-web20cart table tr.newccinfo td {
    display: block;
    border: 0;
  }

  #order-web20cart .cartbox label {
    display: block;
  }
  #order-web20cart table tr.newccinfo td span.card-cvv {

    margin-top: -25px;
    float: right;
    margin-left: 0;
  }
  #order-web20cart table tr.newccinfo td span.card-cvv input {
    display: block;
}
}

#order-web20cart table tr.newccinfo td select {
  width: 80px;
}

@media (max-width: 767px)
body {
    padding-right: 0px;
    padding-left: 0px;
}